Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-xu-mpls-in-udp-06

From: IETF Secretariat <[email-masked]>
Date: Thu, 13 Dec 2012 10:19:13 -0800

Dear KuiKe Building, Nischal Sheth, Carlos Pignataro, Lucy Yong, Fan Yongbing:

 An IPR disclosure that pertains to your Internet-Draft entitled "Encapsulating
MPLS in UDP" (draft-xu-mpls-in-udp) was submitted to the IETF Secretariat on
2012-12-12 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1941/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to draft-xu-mpls-in-udp-06."");

The IETF Secretariat